<?xml version="1.0" encoding="UTF-8"?>
<!--  This file conforms to the DTD xdc/bld/release.dtd -->
<release name="ti_targets_elf" label="default" date="1510104068833" buildCount="1" producerId="/db/ztree/library/trees/xdctargets/xdctargets-p04/src">
<package name="ti.targets.elf"
    version="1, 0, 0"/>
<imports>
    <package name="xdc.bld"
        version=""/>
</imports>
<references>
    <package name="xdc"
        version="1, 1, 1, 1486592060947"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x10/product/xdccore/Linux/xdctools_3_50_00_10_core/packages">
        <file name="IPackage.xdc"/>
        <file name="IPackage.xs"/>
        <file name="Warnings.xs"/>
        <file name="om2.xs"/>
        <file name="package.xs"/>
        <file name="template.xs"/>
        <file name="utils.js"/>
        <file name="xdc.tci"/>
        <file name="xmlgen.xs"/>
        <file name="xmlgen2.xs"/>
    </package>
    <package name="xdc.services.global"
        version="1, 0, 0, 1486592181239"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x10/product/xdccore/Linux/xdctools_3_50_00_10_core/packages">
        <file name="Clock.xs"/>
        <file name="Trace.xs"/>
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.bld"
        version="1, 0, 2, 1486592070934"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x10/product/xdccore/Linux/xdctools_3_50_00_10_core/packages">
        <file name="BuildEnvironment.xs"/>
        <file name="Configuration.xs"/>
        <file name="Executable.xs"/>
        <file name="ITarget.xdc"/>
        <file name="ITarget.xs"/>
        <file name="ITarget2.xdc"/>
        <file name="ITarget2.xs"/>
        <file name="ITarget3.xdc"/>
        <file name="ITarget3.xs"/>
        <file name="ITargetFilter.xdc"/>
        <file name="ITargetFilter.xs"/>
        <file name="Library.xs"/>
        <file name="Manifest.xs"/>
        <file name="PackageContents.xs"/>
        <file name="Repository.xs"/>
        <file name="Script.xs"/>
        <file name="Utils.xs"/>
        <file name="_gen.xs"/>
        <file name="bld.js"/>
        <file name="package.xs"/>
    </package>
    <package name="ti.targets"
        version="1, 0, 3, 1510103975000"
        providerId="/db/ztree/library/trees/xdctargets/xdctargets-p04/src">
        <file name="C28.xdc"/>
        <file name="C28_float.xdc"/>
        <file name="C64P.xdc"/>
        <file name="ITarget.xdc"/>
    </package>
    <package name="xdc.shelf"
        version="1, 0, 0, 1486592284999"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x10/product/xdccore/Linux/xdctools_3_50_00_10_core/packages">
        <file name="java/antlr.jar"/>
        <file name="java/ecj.jar"/>
        <file name="java/js.jar"/>
        <file name="java/tar.jar"/>
    </package>
    <package name="xdc.services.spec"
        version="1, 0, 0, 1486592244273"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x10/product/xdccore/Linux/xdctools_3_50_00_10_core/packages">
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.services.intern.gen"
        version="1, 0, 0, 1486592214702"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x10/product/xdccore/Linux/xdctools_3_50_00_10_core/packages">
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.services.intern.xsr"
        version="1, 0, 0, 1486592220544"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x10/product/xdccore/Linux/xdctools_3_50_00_10_core/packages">
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.services.intern.cmd"
        version="1, 0, 0, 1486592209158"
        providerId="/db/rtree/library/trees/xdcprod/xdcprod-x10/product/xdccore/Linux/xdctools_3_50_00_10_core/packages">
        <file name="java/package.jar"/>
    </package>
    <xdcRoot base="/db/rtree/library/trees/xdcprod/xdcprod-x10/product/xdccore/Linux/xdctools_3_50_00_10_core/">
        <file name="/packages/xdc/package.xdc"/>
        <xdcCorePkg version="16, 0, 2, 1486592098662" producerId="/db/ztree/library/trees/xdc/xdc-D05/src/packages" buildCount="1" releaseName="xdc_corevers" label="default" date="1486592098662"/>
    </xdcRoot>
</references>
<orphans>
    <file name="/db/ztree/library/trees/xdctargets/xdctargets-p04/src/common.bld"/>
</orphans>
</release>
